Results 1 to 10 of 10

Thread: Having a problem with emesene

  1. #1
    Join Date
    Feb 2010
    Location
    ENGLAND
    Posts
    127

    Default Having a problem with emesene

    When I try to use my webcam, it says this 'You don't have libmimic, so you can't send or receive webcam'

    What can I do to solve this?

    I am a begginner so talk not too techniacally.

    thanks.

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,140
    Blog Entries
    15

    Default Re: Having a problem with emesene

    Quote Originally Posted by milojb
    When I try to use my webcam, it says this 'You don't have libmimic, so
    you can't send or receive webcam'

    What can I do to solve this?

    I am a begginner so talk not too techniacally.

    thanks.
    Hi
    Where did you get emesene from? What version of openSUSE are you
    running?

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.45-0.1-default
    up 17:19, 2 users, load average: 0.22, 0.13, 0.05
    GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.53


  3. #3
    Join Date
    Feb 2010
    Location
    ENGLAND
    Posts
    127

    Default Re: Having a problem with emesene

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Where did you get emesene from? What version of openSUSE are you
    running?

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.45-0.1-default
    up 17:19, 2 users, load average: 0.22, 0.13, 0.05
    GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.53
    I got it from software manager.

    OpenSUSE 11.2

    thank you for the reply.

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,140
    Blog Entries
    15

    Default Re: Having a problem with emesene

    Quote Originally Posted by milojb
    malcolmlewis;2130207 Wrote:
    > Hi
    > Where did you get emesene from? What version of openSUSE are you
    > running?
    >
    > --
    > Cheers Malcolm (Linux Counter #276890)
    > SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.45-0.1-default
    > up 17:19, 2 users, load average: 0.22, 0.13, 0.05
    > GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.53


    I got it from software manager.

    OpenSUSE 11.2

    thank you for the reply.
    Hi
    The packman version perhaps 1.5? If it's the packman one, you need to
    ask if they can update (see the packager link).
    http://packman.links2linux.org/package/emesene

    Else I can give you the command line information to build it yourself?

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.45-0.1-default
    up 17:54, 2 users, load average: 0.00, 0.10, 0.14
    GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.53


  5. #5
    Join Date
    Feb 2010
    Location
    ENGLAND
    Posts
    127

    Default Re: Having a problem with emesene

    hi, on my computer i click on the install software thing ij yast. and did it from there it is version

    emesene 1.5.1

  6. #6
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,140
    Blog Entries
    15

    Default Re: Having a problem with emesene

    Quote Originally Posted by milojb
    hi, on my computer i click on the install software thing ij yast. and
    did it from there it is version

    emesene 1.5.1
    Hi
    That's the packman one. I suggest you ask them if they could update
    it

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.45-0.1-default
    up 18:20, 2 users, load average: 0.11, 0.20, 0.17
    GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.53


  7. #7
    Join Date
    Feb 2010
    Location
    ENGLAND
    Posts
    127

    Default Re: Having a problem with emesene

    Okay, I know this might sound quite nooby. But how do I do that?

  8. #8
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,140
    Blog Entries
    15

    Default Re: Having a problem with emesene

    Quote Originally Posted by milojb
    Okay, I know this might sound quite nooby. But how do I do that?
    Hi
    On this page, see the 'Packager' that's an email link,
    http://packman.links2linux.org/package/emesene

    Just ask for it to be updated in the email along with details of the
    error your getting on 1.5.1.

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.45-0.1-default
    up 18:52, 2 users, load average: 0.32, 0.29, 0.23
    GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.53


  9. #9
    Join Date
    Feb 2010
    Location
    ENGLAND
    Posts
    127

    Default Re: Having a problem with emesene

    Well they didn't reply to my email. so could anyone tell me another option?

    someone said about the command line.?

  10. #10

    Default Re: Having a problem with emesene

    Strange... I don't have a webcam, so I can't test it myself, but I have the same emesene version as you do (1.5.1, from Packman) and I have all the libmimic stuff installed in /usr/share/emesene/libmimic. I have no ideia what it does, but it comes with emesene.

    Actually, I just noticed Packman also has emesene 1.6, so you might want to try updating.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •